/* BASE STYLES / RESET
-----------------------------------------------------------------------------*/

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	line-height: 1.6em;
	border: 0;
	vertical-align: baseline;
}

img {
	max-width: 100%;
	height: auto;
}

 
button::-moz-focus-inner {
    padding: 0;
    border: 0
}

a {
	color: #cb882a; 
	text-decoration: none;
}

a:hover {
	color: #336633;
	text-decoration: underline;
}

p {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #444;
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}
	
@font-face {
		font-family: tallpaul;
		src: url(template/fonts/tallpaul.ttf);
}

h1 {
	font-family: 'Lora', serif;
	color: #006600;	
	font-size: 125%;	
	text-align: center;
	line-height: 1.5em;
	margin-top: 10px;
	margin-bottom: .5em;
	font-weight: 500;
}

h2 {
font-family: 'Belleza', sans-serif;
  line-height: 1.2em;
	font-weight: 400;
	font-size: 110%;
	margin-top: 10px;
}
h3 {
font-family: 'Belleza', sans-serif;
  line-height: 1.2em;
  margin-bottom: .5em;
	font-weight: 400;
	font-size: 100%;
}

h4 {
	font-family: 'Lora', serif;
  line-height: 1.2em;
  margin-bottom: .333em;
	font-weight: 300;
		font-size: 100%;
}
h5 {
	font-family: 'PT Sans Narrow', sans-serif;
  font-size: 14px;
    text-transform: uppercase;
  line-height: 1.2em;
  margin-bottom: .25em;
}

h6 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.5em;
	margin-bottom: .25em;
}

h7 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.5em;
	margin-bottom: .25em;
	display: inline-block;
	margin-top: 2em;
}

.plaintext {

	margin: 0px 10px 20px 10px;
	padding: 0px 10px;
	
}

.center-text {

	text-align: center;
	
}

.DIR-state {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #000;	
	font-size: 16px;
    text-transform: uppercase;
  line-height: 1.5em;
  margin-bottom: .25em;
}


.DIR-state ul {
	color: #000;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
}


.DIR-state li li  a {
	color: #000;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
}

.DIR-state a {
	color: #000;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
}

.DIR-state a:hover {
	color: #336633;
	text-decoration: underline;
}

.DIR-feature {
	float: left;
	display: inline-table;
	background-color: #fff;
	margin: 0px 0px;
	padding: 0px 20px 0px 0px;


}

.DIR-head {
	background-color: #dff0d8;
	font-family: 'Belleza', sans-serif;
	color: #006600;
	line-height: 2em;
	font-weight: 400;
	font-size: 120%;
	margin: 10px 0px;
	padding-left: 10px;
}



.DIR-listing {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #cb882a;	
	font-size: 16px;
	margin: 0px 0px 2px 30px;
	text-transform: none;
	padding: 0px 0px 0px 0px;

}


.DIR-listing ul {
	color: #000;
	text-align: left;
	text-decoration: none;
	margin: 0px 0px 2px 30px;

}


.DIR-listing li li  a {
	color: #000;
	text-align: left;
	text-decoration: none;


}

.DIR-listing a {
	color: #000;
	text-align: left;
	text-decoration: none;


}

.DIR-listing a:hover {
	color: #336633;
	text-decoration: none;

}

.DIR-listing-box {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #cb882a;	
	font-size: 16px;
	line-height: 1em;
	margin: 2px 10px 2px 25px;
	text-transform: none;
	padding: 2px 2px 2px 5px;
	border: 1px solid #bbb;
}

.DIR-listing-box ul {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #cb882a;	
	font-size: 16px;
	line-height: 1em;
	text-transform: none;
	padding: 2px;

}


.DIR-listing-tag {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #cb882a;	
	font-size: 16px;
	line-height: 1em;
	margin-bottom: 0px;
	text-transform: italic;
}

.DIR-listing-tag ul {
	color: #cb882a;
	text-align: left;
	text-decoration: none;
	padding-left: 0px;
}


.DIR-listing-tag li li  a {
	color: #cb882a;
	text-align: left;
	text-decoration: none;
	padding-left: 0px;
}

.DIR-listing-tag a {
	color: #cb882a;
	text-align: left;
	text-decoration: none;
	padding-left: 0px;
}


.DIR-listing-head {
	background-color: #fff;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #336633;
    text-transform: uppercase;
	line-height: 1.5em;
	font-weight: 500;
	font-size: 110%;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	vertical-align: top;
}



.group:after {
  content: "";
  display: table;
  clear: both;
}



input, textarea {
	border: 1px solid #ddd;
}



body {
	color: #333;
	font-size: 17px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	

}

header {
	display: block;
		background-image: url('content/media/header-background.jpg'); 
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		min-height: 164px;
		padding: 10px 20px 0px 20px;
		
    max-height: 164px;
	width: 100%;

	
}

.container,
.container-fluid {
	> .navbar-header,
	> .navbar-collapse {
		margin-right: -@navbar-padding-horizontal;
		margin-left: -@navbar-padding-horizontal;

}
}



.headline {
	background-color: #F8FBF6;
	margin: 5px 10% 0px 10%;
	padding: 10px 20px 0px 20px;
	border: 1px solid #009900;
	text-align: left;

}


.page-headline {
	background-color: #F8FBF6;
	float: right;
	display: inline;
	margin: 5px 0px 5px 20px;
	padding: 10px;
	border: 1px solid #009900;
	text-align: left;

}



.info-block {
	float: left;
	display: inline;
	background-color: #fff;
	margin: 5px 0px;
	padding: 10px;
	border: 2px solid #EFF8EC;
	text-align: left;

}

.DIR-info-block {
	float: right;
	display: inline;
	background-color: #fff;
	margin: 5px 0px;
	padding: 5px;
	border: 2px solid #EFF8EC;
	text-align: left;

}


.inline-block {
	float: left;
	display: inline;
	background-color: #fff;
	margin: 5px 0px;
	padding: 10px;
	text-align: left;

}


.feature {
	float: left;
	display: inline;
	background-color: #dff0d8;
	margin: 20px 0px;
	padding: 10px;
	border-right: 10px solid #fff;

}

.feature:last-child {
	margin: 20px 0px;

}

.feature:first-of-type {
	margin: 20px 0px;

}

.feature li {
	color: #000;
	text-align: left;
	padding: 0px 0px 2px 0px;
}

.feature ul {

padding: 0px;

}

.section {

	display: inline;
	background-color: #F8FBF6;
	margin: 0px;
	padding: 10px;

}

.section ul {
	color: #444;
	padding: 0px;
	margin: 0em 0em 0em 2em;
	
}

.section li, ul li {
	color: #444;

	text-decoration: none;
	margin: 0em 0em .5em 2em;
}

.section ul li, ul {
	color: #444;

	text-decoration: none;
	margin: 0em 0em 0em 2em;
}

.section ul li, ul  li {
	color: #444;

	text-decoration: none;
	margin: 0em 0em 0em 2em;
}

.article {
	float: right;
	display: inline;
	background-color: #dff0d8;
	margin: 5px 0px 20px 0px;
	padding: 10px;

}

.article  dd {
	margin-bottom: 10px;

}

.article  ul {
	color: #333;
	padding: 0px 0px 2px 0px;
	margin: 0em 0em 0em 0em;
}

.article  li, ul li {
	color: #333;

	text-decoration: none;
	margin: 0em 0em .5em 2em;
}

.article  ul li  ul {
	color: #333;

	text-decoration: none;
	margin: 0em 0em 0em 2em;
}

.article  ul li  ul  li {
	color: #333;

	text-decoration: none;
	margin: 0em 0em 0em 2em;
}


.logo {
	display: block;
	float: left;

}

.logo-xs {
	display: block;
	vertical-align: middle;
	text-align: center;
	margin: 0 auto;
}
	
.social-nav {
	display: inline;
	float: right;
	text-align: right;
	
}

.social-nav a {
	text-align: right;
	text-decoration: none;
}

.social-nav ul {
	color: #000;
	text-align: right;
	padding-right: .5em;
}

.social-nav li {
	color: #000;
	text-align: right;
	padding-right: .5em;
}

.social-nav li, ul li {
	color: #000;
	text-align: right;
	padding-right: .5em;
}

.social-nav ul,ul li {
	color: #000;
	text-align: right; !important;
	padding: 0px;
	margin: inherit;
}

.social-nav ul,ul li  a{
	color: #cb882a;
	text-align: right; !important;
	padding: 0px;
}

.social-nav ul, ul li  a {
	color: #cb882a;
	text-align: right;
	padding: 0px;
}

.social-nav ul, ul li, ul li  a{
	color: #cb882a;
	text-align: right; !important;
	padding: 0px;
}


.social-nav-bottom  {
	padding-top: 20px;
	text-align: center;
}

.social-nav-bottom  li {
	color: #000;
	text-align: center;
}

.social-nav-bottom  ul,ul li {
	color: #000;
	text-align: center;
}

.social-nav-bottom ul,ul li  a {
	color: #cb882a;

}

.update  {
	color: #009900;
	text-align: center;
}

.update  li {
	color: #009900;
	text-align: center;
}

.update ul, ul li {
	color: #009900;
	text-align: center;
}

.update ul, ul li a {
	color: #cb882a;
	text-align: center;
}


.left-nav ul, li, ul li {
	color: #cb882a;
	text-align: left;
	text-decoration: none;
	padding: 0px;
}

.left-nav ul, ul li  a {
	color: #cb882a;
	text-align: left;
	text-decoration: none;
	padding: 0px;
}

.left-nav ul, ul li, ul li  a{
	color: #cb882a;
	text-align: left; !important;
	text-decoration: none;
	padding: 0px;
}

.infopage {
	background-color: #fff;
	color: #666;
	font-size: 1.1em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	
}

.infopage  a{
	color: #cb882a;
	font-size: 1.1em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	
}

.infopage-lead {
	color: #666;
	font-size: 1.2em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	line-height: 1.3em;
	margin: .5em 0em;

}

.infopage-lead  a{
	color: #cb882a;

}

.infopage-sub {
	color: #666;
	font-size: 1.1em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;

}

.infopage-sub  a{
	color: #cb882a;
	font-size: 1.1em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	margin-left: 3em;
}

.pricing {
	color: #666;
	text-align: center !important;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	padding: 5px !important;
	margin-top: 0px;
	line-height: .75em;
}

.pricing  a{
	color: #006600;
	text-align: center !important; 
	
}

.pricing list-group {
	color: #666;
	text-align: center !important; 	
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;	
	padding: 0px !important;	
}

.pricing list-group  a {
	color: #006600;


}

.pricing list-group ul li {
	color: #006600;
	text-align: center !important; 
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	text-transform: uppercase;	

}

.standard {
	background-color: #c9e59b;
	
}

.deluxe {
	background-color: #a6c86c;
	
}

.standard1{
	background-color: #fad365;
	
}

.deluxe1 {
	background-color: #f9c32c;
	
}

.standard2{
	background-color: #b2c4b8;
	
}

.deluxe2 {
	background-color: #8aa593;
	
}

.standard3{
	background-color: #d2c1cc;
	
}

.deluxe3 {
	background-color: #af90a3;
	
}

.price {
	color: #e53d00 !important;
	font-size: 2.2em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 500;
	line-height: .75em;
	margin: 20px 10px 0px 10px;
	
}


.directory {
	background-color: #fff;
	float: right;
	display: inline;
	margin: 5px 0px 5px 20px;
	padding: 10px;
	border: 1px solid #009900;
	text-align: left;
	color: #666;
	font-size: 1em;
	font-family: 'PT Sans Narrow', sans-serif;
}


.DIR-directory {
	background-color: #fff;
	float: left;
	display: inline;
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 20px 20px;
	border: 1px solid #009900;
	text-align: left;
	color: #666;
	font-size: 1em;
	font-family: 'PT Sans Narrow', sans-serif;
}

.DIR-directory-body {
	background-color: #fff;
	float: left;
	display: inline;
	margin: 5px 0px 5px 10px;
	padding: 0px 20px 10px 20px;
	text-align: left;
	color: #666;
	font-size: 1em;
	font-family: 'PT Sans Narrow', sans-serif;

}


.directory  a{
	color: #009900;
	
}

.directory-menu {
	color: #006600;
	font-size: 1.2em !important;
	font-weight: 400 !important;
	text-align: center;

}


.directory-lead {
	color: #666;
	font-size: 1.1em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	text-align: center;
	
}

.directory-lead  a{
	color: #006600;

}

.directory-text {
	color: #666;
	font-size: 1.1em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 300;
	margin: .5em 0em .5em 2em;	
}




footer {
	list-style-type: none;
	margin: 20px auto;
	border-top: 1px solid #ddd;
	padding: 0px 10px;
	text-align: center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;

}

footer p {
	color: #B8D6A8;
	font-weight: 400;
	text-align: center;
	font-size: 14px;
}

footer ol,ul  {
	display: inline-block;
	list-style-type: none;s
	color: #B8D6A8;
	font-weight: 300;
	text-align: center;
	padding: 0px 20px 10px 0px;
	margin: 0px auto;
	width: auto;
}

footer li, li a {
	display: inline;
	color: #cceebb;
	font-weight: 300;
	text-align: center;
	padding: 0px 20px 10px 0px;
}



.intro {
	font-size: 120%;
	padding-bottom: 10px;
	text-align: center;
}

.inner {
	max-width: 1000px;
	margin: 0 auto;
	padding: 40px 20px;
}

.soc {
	float: right;
	margin-left: 10px;
}

.circle {
    width:70px;
    height:70px;
    border-radius:250px;
    font-size:20px;
    color:#fff;
    line-height:70px;
    text-align:center;
    background-color:#e67548;
    margin-bottom: 15px;
}

.copyright {
	float: left;
	text-align: center;
}


input {
	border: 1px solid #ddd;
}

textarea {
	border: 1px solid #ddd;
}



/* RESPONSIVE SCREENS ---------------------------------------------------- */

/* .lg --------------------------------------- */
@media only screen and (max-width: 1200px) {

.headline {
	font-size:105%;
}
}

/* .md --------------------------------------- */
@media only screen and (max-width: 992px) {

.headline  {
	font-size:100%;
}
}

/* .sm --------------------------------------- */
@media only screen and (max-width: 768px) {

.headline  {
	font-size:95%;
}
}

/* .xs --------------------------------------- */
@media only screen and (max-width: 400px) {

.headline  {
	font-size:90%;
}
}

